@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px;}
body{font:12px Arial,sans-serif; background:#f7cc5b url(../images/bg.jpg) no-repeat center 30px; }
ul{list-style:none;}
img{border:0;}
a:hover,a:active{text-decoration:underline;}

#top_dh{ width:100%; height:31px; line-height:31px; overflow:hidden; background:url(../images/toolbar.gif) repeat-x;}
.top_nav{ width:980px; height:auto; overflow:hidden; margin:auto;}
.top_nav ul li{float:left; height:31px; text-align:center; margin:0 15px;}
.top_nav ul li a{color:#000; text-decoration:none; height:31px; font-size:12px;}
.top_nav ul li a:hover{color:#18569D;padding:2px;}
.top_list{ width:980px; height:auto; overflow:hidden;}
.header{/*background: url(../images/banner.jpg) no-repeat top center;*/height:500px;}

.introduct{ font-size:12px; color:#584734;width:415px; line-height:20px;padding:190px 0 0 31px;}

.hotbox{height:40px;}
#main{width:90%; height:auto; margin:0px auto 0 auto;padding:10px 0;/* border-radius:12px; border:solid 1px #fad7eb;*/ }
.main_nav{/*width:980px;*/ margin:0 auto; height:40px; overflow:hidden; line-height:40px;}
.main_nav ul li{float:left; height:40px; text-align:center; margin:0 10px;}
.main_nav ul li a{color:#6d0319; text-decoration:none; height:40px; font-size:12px;}
.main_nav ul li a:hover{background:#036bc5;color:#fff;text-decoration:none; padding:1px;}
.main_list{ height:auto; overflow:hidden; margin-left:3.5%;padding-top:0px;}
.liccc{color:#6d0319;}


.info_txt{ background-color:none;/* width:880px;*/margin:0px auto 10px auto;color:#b81e2b; font-family:Microsoft YaHei;font-size:14px; text-align:center}
.info_txt  a{ text-decoration:none;padding:0 10px; height:30px; line-height:30px; border:solid 1px #d68e52; display:inline-block; border-radius:3px; color:#b81e2b;}
.info_txt  a:hover{ text-decoration:none; color:#fc6927;}


.ws_block { float:left}
.ws_block p{ text-align:center; height:22px; line-height:22px; padding-top:7px;}
.ws_block p a{ color: #333;text-decoration:none;}
.ws_block p a:hover{ color: #cb0a74;text-decoration:none;}


.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1;}
.box {margin:5px 5px;
  padding: 2px 2px 4px 2px;
background: #fff;
  font-size: 12px;
  line-height: 2.0em;
  float: left;
  border:solid 1px #e3be5d; border-radius:6px;
} 
.box img {
  display: block;
/*  width: 220px;*/
}
.box a img{ border:0px; width:252px;border-radius:6px}

.col3 { width: 252px; }

#toppanel {display:none;
	position:relative;
	z-index:1000;
}
#sidepanel { 
	position:fixed;
	bottom:0;
	right:0;
	z-index:1000;
}
#sidepanel a,#sidepanel b {
	
	background-repeat:no-repeat;
}
#sidepanel a {
     font-size:12px; 
	 color:#128ce6;
	display:block;
	position:relative;
	width:20px;
	height:65px;
	padding:25px 3px 0;
	right:0;
	margin:5px 0;
	text-align:center;
	line-height:14px;
	text-decoration:none;
}

#sidepanel a:link,#sidepanel a:visited {
background:url(http://sc.chinaz.com/style/images/dc2.gif) no-repeat;	
}
#sidepanel a:hover,#sidepanel a:active {
background:url(http://sc.chinaz.com/style/images/dc1.gif) no-repeat;
color:#333;	
}


*html #sidepanel {
	position:absolute;
	top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight);
	overflow:visible;
}
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1;}
.info{font-size:12px; color:#888;padding: 0px 0px 0 8px; height:23px;line-height:23px; overflow:hidden; background:#fcf6e7; border-radius:0 0 6px 6px;}
.tags{margin:0 10px 0 0;}
.tags  a:link {text-decoration:none;
    color: #666;
}

.tags a {

    margin: 0 3px;color: #666;

}

.tags a:hover{background:#c41d27 ;color:#fff;text-decoration:none;   padding:2px;}
.t {
	background: none repeat scroll 0 0 #fff;
	padding: 1px 5px;
	position: relative;
}
.t-arrow {
	border-color: transparent transparent transparent #fff;
	border-image: none;
	border-style: dashed dotted dashed solid;
	border-width: 6px;
	font-size: 0;
	height: 0;
	line-height: 0;
	position: absolute;
	right: -10px;
	_left:33px;
	top: 2px;
	width: 0;
}
#foot{background:#c41d27;margin-top:10px;}
.foot_main {
	width:980px;height:50px;
	margin:auto;
	text-align:center;
	line-height:40px;
	font-size:12px;
	color:#ecc0ae;padding-top:5px;
}